KIMAGEMAPEDITOR(1)

NAME
kimagemapeditor - an HTML image map editor for KDE

SYNOPSIS
kimagemapeditor [ generic-options ] [ -c, --stdout ] [ file ... ]

DESCRIPTION
KImageMapEditor is a tool that allows you to edit image maps in HTML files. As well as providing a standalone application, KImageMapEditor makes itself available as a KPart for embedding into larger applications.

The files passed on the command line may be either HTML files or image files.

This application is part of the official KDE web development module.

OPTIONS
Below are the kimagemapeditor-specific options. For a full summary of options, run kimagemapeditor --help.

-c, --stdout
    Write the resulting HTML code to standard output when exiting.

SEE ALSO
quanta(1).

AUTHOR
KImageMapEditor was written by Jan Schafer <janschaefer@users.sourceforge.net>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).